@charset "UTF-8";
/*フッター定義CSSファイル*/



/*----------------------- footer ----------------------------*/
#footer{
    display: block !important;
}
#footer .PageTopLink{
    width: 1000px;
    margin: 10px auto;
    height: 48px;
}

/* PrepaidFooterSiteMap */
.PrepaidFooterSiteMap{
    background-color: #f2f2f2;
    padding: 20px 0;
    min-width: 1020px;
}
.PrepaidFooterSiteMap > div > ul{
    display: table;
    width: 1000px;
    margin: 0 auto;
    border-left: 1px solid #dbdbdb;
}
.PrepaidFooterSiteMap > div > ul > li{
    display: table-cell;
    vertical-align: top;
    width: 25%;
    border-right: 1px solid #dbdbdb;
    padding: 25px 20px;
}

.PrepaidFooterSiteMap a{
    text-decoration: none;
    color: #005135 !important;
}
.PrepaidFooterSiteMap a:hover{
    text-decoration: underline;
}

.PrepaidFooterSiteMap > div {
    width: 1020px;
    margin: 0 auto;
    padding: 0 10px;
}
.PrepaidFooterSiteMap > div > ul > li dl dt{
    display: block;
    width: 100%;
    font-weight: bold;
    padding: 0;
}
.PrepaidFooterSiteMap > div > ul > li dl dd{
    display: block;
    width: 100%;
}

/*DefaultLink*/
.PrepaidFooterSiteMap > div > ul li .DefaultLink + .DefaultLink{
    margin: 30px 0 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dt{
    margin: 0 0 7px;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd{
    padding: 5px 0 5px 15px;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd:before{
    content: normal;
    display: block;
    margin-left: 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul {
    padding: 0 0 0 14px;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li{
    position: relative;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li:before{
    content: '';
    width: 5px;
    height: 1px;
    background-color: #999999;
    position: absolute;
    top: 7px;
    left: -14px;
    margin: 0;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li a{
    font-size: 12px;
    text-decoration: none;
    color: #666666 !important;
}
.PrepaidFooterSiteMap > div > ul li .DefaultLink dd ul li a:hover{
    text-decoration: underline;
}




.PrepaidFooterSiteMap > div > ul > li .SpecialLink{
    margin: 80px 0 0;
}
.PrepaidFooterSiteMap > div > ul > li .DefaultLink a,
.PrepaidFooterSiteMap > div > ul > li .SpecialLink a{
    text-decoration: underline;
}
.PrepaidFooterSiteMap > div > ul > li .DefaultLink a:hover,
.PrepaidFooterSiteMap > div > ul > li .SpecialLink a:hover{
    text-decoration: none;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dt{
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 5px;
}
.PrepaidFooterSiteMap > div > ul > li .DefaultLink dt a,
.PrepaidFooterSiteMap > div > ul > li .DefaultLink dt span,
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dt a{
    font-weight: bold;
    font-size: 16px;
    display: inline-block;
    margin: 2px 0 0;
    color: #595 !important;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd{
    padding-left: 0 !important;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd:before{
    content: none;
}
.PrepaidFooterSiteMap > div > ul > li .SpecialLink dd a{
    font-size: 13px;
}

/* PrepaidFooterUtility */
.PrepaidFooterUtility{
    background-color: #dedede;
    padding:20px 0;
    min-width: 1020px;
}
.PrepaidFooterUtility ul{
    width: 1020px;
    margin: 0 auto;
    text-align: center;
    padding: 0 10px;
}
.PrepaidFooterUtility ul li{
    display: inline-block;
    margin: 0 10px;
}
.PrepaidFooterUtility ul li a{
    color: #000000;
}

/* PrepaidFooterLayoutChange */
.PrepaidFooterLayoutChange{
    padding: 25px 0 0;
    background-color: #ffffff;
    text-align: center;
    font-size: 12px;
    min-width: 1020px;
}
.PrepaidFooterLayoutChange a{
    color: #005135 !important;
}
.PrepaidFooterLayoutChange p{
   text-align: center;
}
.PrepaidFooterLayoutChange .LayoutChangeSP{
    display: none;
}
.PrepaidFooterLayoutChange dl{
    text-align: center;
}
.PrepaidFooterLayoutChange dt,
.PrepaidFooterLayoutChange dd{
    width: auto;
    display: inline-block;
    padding: 0;
}
.PrepaidFooterLayoutChange dt{
    min-height: 25px;
    padding: 5px 6px 5px 0;
}
.PrepaidFooterLayoutChange dd:before{
    content: none;
}
.PrepaidFooterLayoutChange dd > a,
.PrepaidFooterLayoutChange dd > span{
    display: block;
    min-height: 25px;
}
.PrepaidFooterLayoutChange dd .IcoPC{
    background: url("/prepaid/common/img/icon_layoutchange_pc.png") top left no-repeat;
    padding: 5px 14px 5px 35px;
}
.PrepaidFooterLayoutChange dd .IcoPC span{
    border-right: 1px dotted #747474;
    padding-right: 10px;
    display: inline-block;
}
.PrepaidFooterLayoutChange dd .IcoSP{
    background: url("/prepaid/common/img/icon_layoutchange_sp.png") top left no-repeat;
    padding: 5px 0 5px 26px;
}

/* DebitFooterCopy */
.PrepaidFooterCopy{
    text-align: center;
    background-color: #ffffff;
    padding: 25px 0;
    font-size: 12px;
    color: #999999;
    min-width: 1020px;
}


/* デバイス切り替え */
.Device-PC .PrepaidFooterLayoutChange{
    display: none;
}